## r-cran-spatstat.utils 1.7

=== DESCRIPTION ===
Package: spatstat.utils
Version: 1.7-1
Date: 2017-08-23
Title: Utility Functions for 'spatstat'
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre"),
       	            email = "Adrian.Baddeley@curtin.edu.au"),
	     person("Rolf", "Turner", 
                    role = "aut",
 	            email="r.turner@auckland.az.nz"),
	     person("Ege",   "Rubak", 
                    role = "aut",
		    email = "rubak@math.aau.dk"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods
Suggests: spatstat
Description: Contains utility functions for the 'spatstat' package
             which may also be useful for other purposes.
License: GPL (>= 2)
URL: http://www.spatstat.org
LazyData: true
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.utils/issues
Packaged: 2017-08-23 06:52:46 UTC; adrian
Author: Adrian Baddeley [aut, cre],
  Rolf Turner [aut],
  Ege Rubak [aut]
Repository: CRAN
Date/Publication: 2017-09-23 14:14:24 UTC
