## r-cran-spatstat.utils 1.7-1

=== debian/changelog ===
r-cran-spatstat.utils (1.7-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2017 09:07:29 +0200

r-cran-spatstat.utils (1.7-0-1) unstable; urgency=medium

  * Initial release (closes: #874573)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 13:58:16 +0200
