=== debian/control ===
Source: r-cran-spatstat.utils
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.utils.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spatstat.utils.git
Homepage: https://cran.r-project.org/package=spatstat.utils

Package: r-cran-spatstat.utils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utility functions for r-cran-spatstat
 This GNU R package contains utility functions for the 'spatstat' package
 which may also be useful for other purposes.
