=== debian/control ===
Source: r-cran-spatstat.utils
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
Homepage: https://cran.r-project.org/package=spatstat.utils

Package: r-cran-spatstat.utils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utility functions for r-cran-spatstat
 This GNU R package contains utility functions for the 'spatstat' package
 which may also be useful for other purposes.
