## r-cran-spatstat.utils 1.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: spatstat.utils
-Version: 1.7-1
-Date: 2017-08-23
+Version: 1.13-0
+Date: 2018-10-31
 Title: Utility Functions for 'spatstat'
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
        	            email = "Adrian.Baddeley@curtin.edu.au"),
 	     person("Rolf", "Turner", 
                     role = "aut",
- 	            email="r.turner@auckland.az.nz"),
+ 	            email="r.turner@auckland.ac.nz"),
 	     person("Ege",   "Rubak", 
                     role = "aut",
 		    email = "rubak@math.aau.dk"))
@@ -22,9 +22,9 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.utils/issues
-Packaged: 2017-08-23 06:52:46 UTC; adrian
+Packaged: 2018-10-31 03:29:54 UTC; adrian
 Author: Adrian Baddeley [aut, cre],
   Rolf Turner [aut],
   Ege Rubak [aut]
 Repository: CRAN
-Date/Publication: 2017-09-23 14:14:24 UTC
+Date/Publication: 2018-10-31 10:50:17 UTC
