## r-cran-spatstat.utils 1.13-0

=== debian/changelog ===
r-cran-spatstat.utils (1.13-0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 11 May 2019 09:48:39 +0200

r-cran-spatstat.utils (1.13-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 22 Nov 2018 07:58:47 +0100

r-cran-spatstat.utils (1.12-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 10:52:16 +0100

r-cran-spatstat.utils (1.10-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 21:35:15 +0200

r-cran-spatstat.utils (1.7-1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2018 11:23:43 +0100
