## r-cran-spatstat.utils 1.17-0

=== debian/changelog ===
r-cran-spatstat.utils (1.17-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Feb 2020 07:40:35 +0100

r-cran-spatstat.utils (1.15-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 14:19:53 +0100
