=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/spatstat.utils_([-\d.]*)\.tar\.gz
