## r-cran-spatstat.utils 2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.utils
-Version: 1.17-0
-Date: 2020-02-06
+Version: 2.0-0
+Date: 2021-01-24
 Title: Utility Functions for 'spatstat'
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -16,18 +16,18 @@
 		    comment=c(ORCID="0000-0002-6675-533X")))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods
-Suggests: spatstat
+Suggests: spatstat.core
 Description: Contains utility functions for the 'spatstat' package
              which may also be useful for other purposes.
 License: GPL (>= 2)
-URL: http://www.spatstat.org
+URL: http://spatstat.org/
 LazyData: true
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.utils/issues
-Packaged: 2020-02-06 07:53:25 UTC; adrian
+Packaged: 2021-01-24 03:02:20 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2020-02-07 10:20:02 UTC
+Date/Publication: 2021-01-24 05:50:03 UTC
