## r-cran-spatstat.utils 2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.utils
-Version: 2.0-0
-Date: 2021-01-24
+Version: 2.3-0
+Date: 2021-12-12
 Title: Utility Functions for 'spatstat'
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -17,17 +17,16 @@
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods
 Suggests: spatstat.core
-Description: Contains utility functions for the 'spatstat' package
+Description: Contains utility functions for the 'spatstat' family of packages
              which may also be useful for other purposes.
 License: GPL (>= 2)
 URL: http://spatstat.org/
-LazyData: true
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.utils/issues
-Packaged: 2021-01-24 03:02:20 UTC; adrian
+Packaged: 2021-12-12 08:44:11 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2021-01-24 05:50:03 UTC
+Date/Publication: 2021-12-12 09:30:02 UTC
