## r-cran-spatstat.utils 2.3-0

=== debian/changelog ===
r-cran-spatstat.utils (2.3-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 20:40:03 +0100

r-cran-spatstat.utils (2.2-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 18:28:28 +0200
