## r-cran-spatstat.utils 2.3-1

=== debian/changelog ===
r-cran-spatstat.utils (2.3-1-1) unstable; urgency=medium

  * lintian-overrides library-not-linked-against-libc
  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 11:51:07 +0200
