## r-cran-spatstat.utils 3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.utils
-Version: 2.3-0
-Date: 2021-12-12
+Version: 3.0-1
+Date: 2022-10-19
 Title: Utility Functions for 'spatstat'
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
@@ -16,7 +16,8 @@
 		    comment=c(ORCID="0000-0002-6675-533X")))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.3.0), stats, graphics, grDevices, utils, methods
-Suggests: spatstat.core
+Suggests: spatstat.model
+Additional_repositories: https://spatstat.r-universe.dev
 Description: Contains utility functions for the 'spatstat' family of packages
              which may also be useful for other purposes.
 License: GPL (>= 2)
@@ -24,9 +25,9 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.utils/issues
-Packaged: 2021-12-12 08:44:11 UTC; adrian
+Packaged: 2022-10-19 07:51:19 UTC; adrian
 Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2021-12-12 09:30:02 UTC
+Date/Publication: 2022-10-19 10:30:02 UTC
