## r-cran-spatstat.utils 3.0-1

=== debian/changelog ===
r-cran-spatstat.utils (3.0-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 14:44:34 +0100
