## r-cran-spatstat.utils 3.0-3

=== debian/changelog ===
r-cran-spatstat.utils (3.0-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 16:13:01 +0200
