## r-cran-spatstat.utils 3.0-4

=== debian/changelog ===
r-cran-spatstat.utils (3.0-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:59:19 +0200
