## r-cran-spatstat.utils 3.1-0

=== debian/changelog ===
r-cran-spatstat.utils (3.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 08:46:48 +0900
