## r-cran-spatstat.utils 3.1-2

=== debian/changelog ===
r-cran-spatstat.utils (3.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 10:05:11 +0900
