## r-cran-spatstat.utils 3.1-3

=== debian/changelog ===
r-cran-spatstat.utils (3.1-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Mar 2025 08:45:00 +0900
