=== debian/tests/control ===
Tests: generic
Depends: @,
         r-cran-spatstat.model
Restrictions: allow-stderr
