## r-cran-spatstat.utils 3.2-1

=== debian/changelog ===
r-cran-spatstat.utils (3.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 18:18:58 +0900
