=== debian/control ===
Source: r-cran-spatstat.utils
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.utils.git
Homepage: https://cran.r-project.org/package=spatstat.utils
Rules-Requires-Root: no

Package: r-cran-spatstat.utils
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R utility functions for r-cran-spatstat
 This GNU R package contains utility functions for the 'spatstat' package
 which may also be useful for other purposes.
